additionalSiteContent = "Promotional Footers"
addNewPlan = "Add New Plan"
addToPlan = "Add to plan"
allowPublishSettingsManagementTitle = "Publishing settings"
bannerTitle = "Promotional footers content:"
canNotGetPlan = "Unable to continue editing the Plan. Please go to the Plan management page and repeat the operation."
createPlan = "Add New Plan"
days = "Days"
defaultContextHelpAdditionalSiteContent = "Provide arbitrary promotional content to be displayed in the footer of sites belonging to users to whom you assign this plan."
defaultContextHelpGeneral = "Provide general information for the plan."
defaultContextHelpHostsList = "Select which hosts to include in the plan."
defaultContextHelpList = "This page lists all available plans."
defaultContextHelpModulesList = "Select which modules to include in the plan."
defaultContextHelpPagesetsList = "Select which page sets to include in the plan."
defaultContextHelpPublishingSettings = "Allow or prohibit modifying publishing settings of sites and select which publishing modes to include in the plan."
defaultContextHelpSiteFamiliesList = "Select which site families to include in the plan."
defaultContextHelpTemplatesList = "Select which templates to include in the plan."
defaultPlanMsg = "Plan marked with this color is the plan for trial sites"
defaultSiteFamilyMark = "Site family marked with this color is the default family for the plan."
description = "Description"
emptyLifeTime = "Please provide a value for the Trial sites lifetime parameter."
emptyMaxHosts = "Please provide a value for the Maximum number of hosts parameter."
emptyMaxPages = "Please provide a value for the Maximum number of pages parameter."
emptyMaxPageslevel = "Please provide a value for the Maximum number of page levels parameter."
emptyMaxRootPages = "Please provide a value for the Maximum number of root level pages parameter."
emptyMaxSites = "Please provide a value for the Maximum number of regular sites parameter."
emptyMaxUsers = "Please provide a value for the Maximum number of accounts parameter."
emptyName = "Please enter a plan name."
general = "General"
host = "Hosts"
hosts = "Hosts"
hours = "Hours"
incorrectLifeTime1 = "The value provided for the Trial sites lifetime parameter is incorrect, or below or above the limits."
incorrectLifeTime2 = "The value provided for the Trial sites lifetime parameter is incorrect, or below or above the limits."
incorrectMaxHosts = "The value provided for the Maximum number of hosts parameter is incorrect, or below or above the limits."
incorrectMaxPages = "The value provided for the Maximum number of pages parameter is incorrect, or below or above the limits."
incorrectMaxPagesLevel = "The value provided for the Maximum number of page levels parameter is incorrect, or below or above the limits."
incorrectMaxRootPages = "The value provided for the Maximum number of root level pages parameter is incorrect, or below or above the limits."
incorrectMaxSites = "The value provided for the Maximum number of regular sites parameter is incorrect, or below or above the limits."
incorrectMaxUsers = "The value provided for the Maximum number of accounts parameter is incorrect, or below or above the limits."
isAdditionalSiteContentAllowed = "Allow resellers to append to your promotional footers"
isPublicationSettingsManagementAllowed = "Allow users to modify publishing settings"
listStatus = "S"
maxHosts = "Maximum number of hosts"
maxPages = "Maximum number of pages per site"
maxPrivateTemplates = "Maximum number of private templates"
maxRootPages = "Maximum number of root level pages per site"
maxSites = "Maximum number of regular sites"
maxUsers = "Maximum number of accounts"
modules = "Modules"
name = "Name"
negativeMaxHosts = "The value provided for the Maximum number of hosts parameter is incorrect. It should be more than or equal to 0."
negativeMaxPages = "The value provided for the Maximum number of pages parameter is incorrect. It should be more than or equal to 0."
negativeMaxPagesLevel = "The value provided for the Maximum number of page levels parameter is incorrect. It should be more than or equal to 0."
negativeMaxRootPages = "The value provided for the Maximum number of root pages parameter is incorrect. It should be more than or equal to 0."
negativeMaxSites = "The value provided for the Maximum number of sites parameter is incorrect. It should be more than or equal to 0."
negativeMaxUsers = "The value provided for the Maximum number of accounts parameter is incorrect. It should be more than or equal to 0."
negativeTrialLifeTime = "The value provided for the Trial sites lifetime parameter is incorrect. It should be more than or equal to 0."
numberOfAccounts = "Number of accounts"
pagesets = "Page Sets"
pathUsers = "Users"
planIsAppoint = "Cannot delete the plan. The plan is in use."
pleaseSelectItems = "Please select at least one check box"
publishingSettings = "Publishing Settings"
publishModesTitle = "Publishing modes"
removeFromPlan = "Remove from plan"
selectAPlan = "Please select a plan. You can select only one plan."
selectForDelete = "Please select at least one plan for this operation."
setDefaultFamily = "Set as Default"
setTrialPlan = "Set as Trial Plan"
siteFamilies = "Site Families"
sureToDelete = "Selected plans will be deleted permanently. Continue?"
templates = "Templates"
title = "Plans"
trialLifeTime = "Trial sites lifetime"
trialLifeTypeId = "Trial sites lifetime"
unlimited = "Unlimited"
users = "Users"
warnDeactivateTrialPlan = "You cannot deactivate a trial plan."
warnSetTrialPlan = "You cannot set a deactivated plan as trial."
